.upload-file-question{
  font-family: "Montserrat Regular";
    .rs-modal {
      z-index: 100 !important;
        height: 100vh !important;
        width: 100vw !important;
      &-dialog {
        width: 100%;
      }
      &-body {
        margin: 0;
        padding: 0;
        max-height: 100% !important;
        height: 100% !important;
        overflow: visible !important;
        border-radius:10px;
        background: rgba(39, 44, 54, 0.3) !important;
      }
      
      &-content{
        border-radius: 10px;
        padding: inherit;
        height: 100%;
        width: inherit;
      }
     
    }
  
    &-modal-custom{
      font-family: "Montserrat";
      width: 50vw;
      margin: 0 auto;
      height: 100%;
      z-index: 90 !important;
      display: flex !important;
      justify-content: center;
      align-items: center;
      background: initial !important;
      
      @media (max-width: 1224px) {
        width: 60vw;        
      }
      @media (max-width: 1000px) {
        width: 70vw;        
      }
      @media (max-width: 789px) {
        width: 90vw;        
      }    
    }
    .modal-header{
      display: flex;
      border-radius: 10px 10px 0 0;
      justify-content: space-between;
      background: #fff;
      padding: 15px 30px;
      height: 64px;
        align-items: center;
      span{
      font-size: 2rem;
      line-height: 1.4rem;
      color: #606161;
      font-family: "Montserrat SemiBold";
      }
    }
    .modal-toggle {
        border-radius: 30%;
        background-color: #54548f1a;
        height: 40px;
        width: 40px;
        position: relative;
        cursor: pointer;
        img {
          width: 100%;
          height: 100%;
          object-fit: contain;
          object-position: center;
        }
      }
    
    .modal-sub-content{
      border-radius: 0 0 10px 10px;
      background-color: #E7E6EF;
      height: 100%;
      padding: 3rem;
      position: relative;
      font-family: "Montserrat Medium";
      .install-guide{
        padding-bottom: 10px;
        display: flex;
        justify-content: flex-end;
        & > span{
          text-decoration: underline;
          color: #505191;
          font-family: "Montserrat Medium Italic";
          font-size: 1.4rem;
          cursor: pointer;
        }
      }
      .divider{
        padding-top: 3rem;
        display: flex;
        width: 100%;

        & > span{
          border-top: 1px solid #6869AC;
          width: 100%;
        }
      }
      .title-form{
        display: flex;
        justify-content: flex-start;
        padding-top: 2rem;
        padding-bottom: 1rem;

        & > span{
          font-family: "Montserrat SemiBold";
          font-size: 1.8rem;
        }
      }
      .form-container{
        font-family: "Montserrat Medium";
        &__item{
          display: flex;
          width: 100%;

          &:nth-child(2){
            padding: 1rem 0;
          }
        }
      }
      .form-item{
        width: 50%;
        &:first-child{
          padding-right: 1rem;
        }
        &:last-child{
          padding-left: 1rem;
        }

        &__field{
          display: flex;
          flex-direction: row;
          align-items: center;

          & > div {
            width: 15px;
            display: flex;
            justify-content: flex-end;

          }


          @media only screen and (max-height: 750px) {
            .rs-dropdown-menu{
              max-height: 14rem;
            }
          }
          @media only screen and (max-height: 700px) {
            .rs-dropdown-menu{
              max-height: 12rem;
            }
          }
          .series{
            .rs-dropdown-menu{
              max-height: 20rem;
            }
          }
        }
      }

      .error{
        padding: 1rem 0;
        display: flex;
        align-items: center;
        height: 40px;
       & > span{
          font-family: "Montserrat Regular";
          color: #B04D53;
          padding-left: 5px;
          font-size: 1.2rem;
        }
      }
      .error-message{
        padding: 1rem 0;
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        height: 50px;
        div{
          padding: 0.2rem 0;
          display: flex;
          align-items: center;
        }
       & span{
          font-family: "Montserrat Regular";
          color: #B04D53;
          padding-left: 5px;
          font-size: 1.2rem;
        }
      }
      .action-form{
        display: flex;
        justify-content: space-between;
        align-items: center;

        &__guide{
          cursor: pointer;
          img{
            height: 4rem;
            width: 4rem;
          }
        }
        &__btn{
          font-family: "Montserrat Medium";

          .btn-save{
            background: #5DB9D9;
            color: #fff;
            border-radius: 1rem;
            padding: 10px 20px;
          }
          .btn-close{
            background: #738497;
            color: #fff;
            border-radius: 1rem;
            margin-left: 1rem;
            padding: 10px 20px;
          }
        }
      }
    }    

    #form-file-upload {
      height: 12rem;
      // width: 28rem;
      max-width: 100%;
      text-align: center;
      position: relative;
    }
    
    #input-file-upload {
      display: none;
    }
    
    #label-file-upload {
      height: 100%;
      display: flex;
      align-items: center;
      justify-content: center;
      border-radius: 10px;
      border: 2px dashed #cbd5e1;
      background-color: #ffffff;
      cursor: pointer;
      a{
        text-decoration: underline !important;
        color:#5DB9D9;
      }

      &[data-active = 'error']{
        border-color: #dd3a09;
      }
      &.hover{
        border-color:#505191;
      }
    }
    
    #label-file-upload.drag-active {
      background-color: #ffffff;
    }
    
    #drag-file-element {
      position: absolute;
      width: 100%;
      height: 100%;
      border-radius: 1rem;
      top: 0px;
      right: 0px;
      bottom: 0px;
      left: 0px;
    }
    
    .file-name{
      font-family: "Montserrat Medium";
      font-size: 2rem;
    }
    .title-upload-file{
      display: flex;
      flex-direction: column;
      & > span{
        font-size: 1.4rem;
        font-family: "Montserrat Italic";
      }
      &__header{
        padding-bottom: 2rem;
        display: flex;
        align-items: center;
        img{
          height: 2rem;
          width: 2rem;
          margin-right: 1.4rem;
        }
        & > span{
          font-size: 1.8rem;
          color: #606161;
          font-family: 'Montserrat SemiBold';
        }
      }
    }
}



  
    
  
 
  
  
  